pyyaml 3.08-1 source package in Ubuntu

Changelog

pyyaml (3.08-1) unstable; urgency=low

  * New upstream release
    - Change debian/rules to run new upstream test suite during build
    - Version libyaml-dev build dep to 0.1.2~ due to test failures with 0.1.1
  * Change priority to extra due to libyaml being extra
  * Add ${misc:Depends} to python-yaml and python-yaml-dbg
  * Update package description to mention being built against libyaml

 -- Scott Kitterman <email address hidden>   Thu,  08 Jan 2009 05:57:37 +0000

Upload details

Uploaded by:
Scott Kitterman
Uploaded to:
Jaunty
Original maintainer:
Debian Python Modules Team
Architectures:
any
Section:
python
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
pyyaml_3.08.orig.tar.gz 223.9 KiB 24b08038259c81e2c349a5601a5682b7e4e5167d1db7af576cf2b32c6b59412f
pyyaml_3.08-1.diff.gz 2.9 KiB cd4b4f6464853f96259cebef657c8ba5f6743b3e60d80e985e32cde528a7c1dc
pyyaml_3.08-1.dsc 1.3 KiB ac4226fbc97f4be7d41dd60e99415446264764108c8fcbbc75ddab60801268ec

Available diffs

View changes file

Binary packages built by this source

python-yaml: No summary available for python-yaml in ubuntu jaunty.

No description available for python-yaml in ubuntu jaunty.

python-yaml-dbg: No summary available for python-yaml-dbg in ubuntu jaunty.

No description available for python-yaml-dbg in ubuntu jaunty.